/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: AddOneInterceptor.java 69718 2013-01-31 11:55:55Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.dynamicfeature;

public class AddOneInterceptor extends AbstractAddInterceptor {

	public AddOneInterceptor() {
		super(1);
	}
}
